{{- $paginator := .Paginator -}}
{{- if gt $paginator.TotalPages 1 }}
  <nav class="[ cluster ][ cluster_justify_space-between ]">
    <span>
      <span>{{- i18n "pagination__state" $paginator -}}</span>
      <div class="cluster">
        <span>
          {{- if $paginator.HasPrev }}
            <a href="{{ $paginator.Prev.URL }}">&#11104; {{ i18n "pagination__prev" | title -}}</a>
          {{ end -}}
          {{- if $paginator.HasNext }}
            <a href="{{ $paginator.Next.URL }}">{{- i18n "pagination__next" | title }} &#11106;</a>
          {{ end -}}
        </span>
      </div>
    </span>
  </nav>
{{ end -}}
